View Issue Details

IDProjectCategoryView StatusLast Update
0000542Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindows 7OSOS Version
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0000542: Logging Software makes double entry og City when same call appears in DB more than once
DescriptionIf same call appears in DB more than once, all subsequent entries have the city entered twice. This shows up in label printing.
Steps To ReproduceEnter same contact twice. Second entry will display this double city entry. Likely caused by using original entry and not data from new look up. Original entry remains OK.
Additional InformationNoticed in the 6.1.2.181 likely in other builds as well.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

WA9PIE

2013-12-24 22:07

administrator   ~0000004

Changed status. These may be trouble tickets and not bugs.

WA9PIE

2016-12-03 22:01

administrator   ~0003054

Unable to replicate. Fixed.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 22:07 WA9PIE Status confirmed => new
2013-12-24 22:07 WA9PIE Note Added: 0000004
2014-01-30 22:28 WA9PIE Release => 6.1
2014-01-30 22:28 WA9PIE Module => Logbook
2014-01-30 22:28 WA9PIE Sub-Module => ALE Window
2014-01-30 22:28 WA9PIE Report Build => 6.1.4.189
2014-01-30 22:28 WA9PIE Assigned To => WA9PIE
2014-01-30 22:28 WA9PIE Status new => acknowledged
2014-01-31 17:50 WA9PIE Assigned To WA9PIE =>
2014-02-02 14:50 WA9PIE Summary Logging Software makes double entry og City when same call appears in DB more than once => Bug: Logging Software makes double entry og City when same call appears in DB more than once
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:17 WA9PIE Fix Build => (select)
2015-09-29 16:17 WA9PIE Summary Bug: Logging Software makes double entry og City when same call appears in DB more than once => Logging Software makes double entry og City when same call appears in DB more than once
2016-12-03 22:01 WA9PIE Reported in Build (ie. 377) 6.1.4.189 => 181
2016-12-03 22:01 WA9PIE Fixed in Build (ie. 377) (select) => 610
2016-12-03 22:01 WA9PIE Note Added: 0003054
2016-12-03 22:01 WA9PIE Status acknowledged => closed
2016-12-03 22:01 WA9PIE Assigned To => WA9PIE
2016-12-03 22:01 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>